# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = gupnp-dlna
pkgbase = gupnp-dlna
pkgver = 0.12.0-1
pkgdesc = Library to ease DLNA-related bits for applications using gupnp
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1635711952
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 928080
arch = armv7h
license = LGPL
provides = libgupnp-dlna-2.0.so=4-32
provides = libgupnp-dlna-gst-2.0.so=4-32
depend = gst-plugins-base-libs
depend = libglib-2.0.so=0-32
depend = libgobject-2.0.so=0-32
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = vala
makedepend = meson
makedepend = git
